1 Reply Latest reply on Nov 3, 2017 7:20 AM by Matt Lambie

    Certificate error in entuity 15.5

      Share This:

      hello

       

      in my environment entuity 15.5 i am facing below mention error.

       

        • 1. Re: Certificate error in entuity 15.5
          Matt Lambie

          The device type is not fully supported.

          Only the basic polling of snmp-v2 mib is being collected.

           

          Run an snmpwalk on the device, raise with Entuity and request a vendor file be provided.

          Drop the file in the ..\etc folder and rerun configure.

          Should sort itself within a few minutes and give you the magic three green ticks.